Subject: Re: Alternate to Ixia's ANVL test harness for tcp compliance.

From: Jeff Garzik <[email-masked]>
Date: Thu, 20 Jul 2006 16:04:34 -0400

Piet Delaney wrote:
> Do any of you use tools other than ANVL for RFC compliance while
> hacking to the tcp code?
> 
> In the unlikely event that there isn't an alternate; is there any
> interest in a netdev group effort to motivate Ixia to porting their C 
> sharp code to linux. I get the feeling that come of their developers
> would like to port the code to linux.

Linux is the most RFC-compliant net stack in the world...  if they don't 
want to support Linux, it's their loss.  :)

	Jeff